site_name: SemesterapparatsManager
theme:
  features:
    - search.suggest
    - search.highlight
  name: material
  icon:
    admonition:
      note: fontawesome/solid/note-sticky
      abstract: fontawesome/solid/book
      info: fontawesome/solid/circle-info
      tip: fontawesome/solid/bullhorn
      success: fontawesome/solid/check
      question: fontawesome/solid/circle-question
      warning: fontawesome/solid/triangle-exclamation
      failure: fontawesome/solid/bomb
      danger: fontawesome/solid/skull
      bug: fontawesome/solid/robot
      example: fontawesome/solid/flask
      quote: fontawesome/solid/quote-left

markdown_extensions:
  - admonition
  - pymdownx.details
  - pymdownx.superfences
  - tables
extra_css:
  - stylesheets/extra.css
plugins:
  - search